body{
width: 100%;
height: 100%;
text-align: center;
margin: 0;
padding:0;
font-family: Tahoma; font-size:12px;
background: #3c833a url('img/tlo.jpg') top left repeat-y;

}
#container {
  margin: 0 auto;
  width: 976px;
  text-align: left;
  }

h1{color: #8CB542;
padding: 0;
margin-left: 50px;
margin-top: 5px;
margin-bottom: 5px;
}
h2{color: #8CB542;
padding: 0;
margin-left: 10px;
margin-top: 5px;
margin-bottom: 5px;
font-size: 20px;
}
hr{height: 1px;
border: none;
color: #3C833A;
background-color: #3C833A;

}
#baner{width: 100%; height: 129px;  background: #fff url('img/top.jpg') top left repeat-x; text-align: center;
}

#pasektop{clear: both; width: 100%; height: 23px; padding-top: 3px; background: #fff url('img/pasektop.png') top left repeat-x;
}

#menu{background: #fff url('img/menu.jpg') top right no-repeat; width: 167px; height:390px; float: left;
 border-left: 2px solid #3c833a;
}

#main{
background-color: #fcfcd6; height:390px; float: left;
 width: 805px; border-right: 2px solid #AACA67;  overflow: auto;

}
#pasekdol{clear: both; width: 100%; height: 17px; background: #fff url('img/pasekbottom.png') top left repeat-x;
}


a,a:link,a:visited{
font-size: 13px;
color: #3C833A;
text-decoration: none;
font-weight: bold;
}
div a,div a:link,div a:visited{
font-size: 13px;
color: #3C833A;
text-decoration: none;
font-weight: bold;
}
p a,p a:link,p a:visited{
font-size: 13px;
color: #3C833A;
text-decoration: none;
font-weight: bold;
}


div a:hover, p a:hover{
text-decoration: underline;
color: red;
}

a.no,a.no:link, a.no:visited{

border: none;
margin: 0;
padding: 0;
}


a.no:hover{
border: none;
margin: 0;
padding: 0;
}


.mlink{position: absolute; margin-left: 20px;  width: 132px; height: 15px; cursor: pointer; color: #3C833A; font-weight: bold; text-align: center
}

.mlink2{
position: absolute; margin-left: 29px; margin-top: 66px; width: 132px; height: 15px; cursor: pointer;
}

#bottom{width: 100%;
height: 91px;
background: #fff url('img/galeriatlo.gif') top left repeat-x;
}